Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

README++

  • Loading branch information...
commit ec9e7c89c93dbb29fa75e37fc7180570f8b1cb16 1 parent c8f45c6
@TooTallNate TooTallNate authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  README.md
View
2  README.md
@@ -9,7 +9,7 @@ program which is removed for node `v0.8`. If you have a native addon for node th
still has a `wscript` file, then you should definitely add a `binding.gyp` file
to support the latest versions of node.
-Multiple target versions of node are supported (i.e. `0.6`, `0.7`,..., `1.0`,
+Multiple target versions of node are supported (i.e. `0.8`, `0.9`, `0.10`, ..., `1.0`,
etc.), regardless of what version of node is actually installed on your system
(`node-gyp` downloads the necessary development files for the target version).
Please sign in to comment.
Something went wrong with that request. Please try again.